-- 基础信息
base_info = {
	group_id = 133309573
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 573001, gadget_id = 70330254, pos = { x = -2559.452, y = 149.719, z = 5251.809 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 573002, gadget_id = 70330254, pos = { x = -2548.737, y = 155.254, z = 5284.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 573003, gadget_id = 70330254, pos = { x = -2493.992, y = 152.865, z = 5282.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 573004, gadget_id = 70330254, pos = { x = -2512.094, y = 172.418, z = 5334.114 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 573005, gadget_id = 70330254, pos = { x = -2599.215, y = 156.977, z = 5289.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 573006, gadget_id = 70330254, pos = { x = -2566.521, y = 168.851, z = 5358.452 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 573007, gadget_id = 70330254, pos = { x = -2537.317, y = 181.149, z = 5394.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 573008, gadget_id = 70330254, pos = { x = -2542.051, y = 189.962, z = 5467.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 573009, gadget_id = 70330254, pos = { x = -2584.730, y = 192.879, z = 5518.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 573010, gadget_id = 70330254, pos = { x = -2641.010, y = 185.526, z = 5502.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 573001, 573002, 573003, 573004, 573005, 573006, 573007, 573008, 573009, 573010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
